@charset "utf-8";
/* sdmenu */
div{margin:0 auto;font-family:Arial, sans-serif;font-size:20px;line-height:46px;}
#my_menu span{display:inline-block;min-width:5vw;padding:5px 5px;background:#336699;color:#ffffff;}
div.sdmenu div{border:1px solid #003366;}
div.sdmenu div a{padding:5px 5px;color:#336699;}
div.sdmenu div a.current{background:#ccc;}
div.sdmenu div a:hover{color:#ff0000;text-decoration:none;}
.main{margin:10px auto;width:90vw;text-align:center;border:1px solid #003366;max-width:1500px}
.bd{
	display: inline-block
}
.sdmenu{width:90vw;max-width:1500px}
input[type="submit"] {
	font-size:20px;
padding:5px 20px;
}
.ga{
	height:27px;line-height:27px;margin: 8px 0px 0px 8px;color:#939393;font-size:16px
}
.icp{
	height:27px;line-height:27px;margin: 8px 0px 0px 8px;color:#939393;font-size:16px
}
.icp_f{
float:right
}
.bds{
	display: inline-block;
	vertical-align:bottom;
	margin:10px
}

